ukui-clock (4.0.0.0-ok3.17) nile; urgency=medium

  * BUG: #IB0RSQ【loongarch】【wlcom】【闹钟】点击闹钟界面右上角关闭按钮-选择后台运行，重新打开闹钟后，界面显示异常
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhouying <zhouying@kylinos.cn>  Fri, 07 Mar 2025 14:40:10 +0800

ukui-clock (4.0.0.0-ok3.16) nile; urgency=medium

  * BUG: #I8X80X【闹钟】深色模式静音按钮为黑色未反白
         #I8JT4V【需求22529】【闹钟】【次要】无法复制复杂的GB18030文字到闹钟名称
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhouying <zhouying@kylinos.cn>  Mon, 03 Mar 2025 17:14:55 +0800

ukui-clock (4.0.0.0-ok3.15) nile; urgency=medium

  * BUG: #I82O98 【次要】【闹钟】添加一个闹钟后所有的闹钟开关重新开一次 
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhouying <zhouying@kylinos.cn>  Mon, 03 Mar 2025 15:43:02 +0800

ukui-clock (4.0.0.0-ok3.14) nile; urgency=medium

  * BUG: #IB5EGO 【次要】【闹钟】切换主题时，闹钟界面显示异常
         #IA4TWV 【次要】【闹钟】弹窗界面确定按钮字体显示黑色 
         #I9RMSY 【闹钟】焦点不在窗口上时不显示tooltips(期望：期望与windows保持一致，焦点不在所在窗口上时鼠标悬浮可显示tooltips) 
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhouying <zhouying@kylinos.cn>  Thu, 27 Feb 2025 14:15:51 +0800

ukui-clock (4.0.0.0-ok3.13) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 更新0920维哈柯翻译
  * 其他改动影响域: 无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Tue, 27 Aug 2024 11:08:36 +0800

ukui-clock (4.0.0.0-ok3.12) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 更新0920维哈柯翻译
  * 其他改动影响域: 无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Tue, 27 Aug 2024 11:08:36 +0800

ukui-clock (4.0.0.0-ok3.11) nile; urgency=medium

  * BUG: #I9KEQ2 【gg-维哈柯】【闹钟】切换到维哈柯语言，添加一个闹钟后，闹钟整体显示为从左到右
         #I9KE6Q 【gg-维哈柯】【闹钟】切换到维哈柯语言后，闹钟和倒计时页面的输入框标题显示在输入框左边
         #I9KLD5 【gg-维哈柯】【闹钟】哈维柯语言下多处存在从左往右布局，预期为从右往左 倒计时Mini和通知文案
         #I9KL9V 【gg-维哈柯】【闹钟】维吾尔族语言下存在未翻译部分
         #I9KEAZ 【gg-维哈柯】【闹钟】切换到维哈柯语言，闹钟页面“重复”下拉框显示为空
         #I9KL5P 【gg-维哈柯】【闹钟】哈维柯语言下点击关闭窗口弹窗显示异常
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhoudisi <zhoudisi@kylinos.cn>  Tue, 27 Aug 2024 11:08:36 +0800

ukui-clock (4.0.0.0-ok3.10) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 更新desktop翻译
  * 其他改动影响域: 无

 -- zhoudisi <zhoudisi@kylinos.cn>  Tue, 30 Jul 2024 17:00:38 +0800

ukui-clock (4.0.0.0-ok3.9) nile; urgency=medium

  * BUG: #IABAUL 【闹钟】【gg-维哈柯】存在显示不完全现象
  * 需求号: 无
  * 其他改动说明: 静音提示适配sdk的KBallonTip
  * 其他改动影响域: 无

 -- zhoudisi <zhoudisi@kylinos.cn>  Tue, 30 Jul 2024 17:00:38 +0800

ukui-clock (4.0.0.0-ok3.8) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 更新维文翻译
  * 其他改动影响域: 无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Thu, 16 May 2024 18:51:38 +0800

ukui-clock (4.0.0.0-ok3.7) nile; urgency=medium

  * No change rebuild against mpv.

 -- CI Bot <cibot@openkylin.top>  Sat, 25 May 2024 07:27:39 +0000

ukui-clock (4.0.0.0-ok3.6) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 更新维文翻译
  * 其他改动影响域: 无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Thu, 16 May 2024 18:51:38 +0800

ukui-clock (4.0.0.0-ok3.5) nile; urgency=medium

  * BUG: #226742 【wlcom】【闹钟】关闭确认弹窗界面，关闭按钮悬浮不存在提示
         #204355 【wlcom】【闹钟】mini模式切换回原窗口，闹钟应用最小化
  * 需求号: 无
  * 其他改动说明: 关于版本号获取方法修改;删除多余编译依赖
  * 其他改动影响域: 无

 -- zhoudisi <zhoudisi@kylinos.cn>  Thu, 16 May 2024 18:51:38 +0800

ukui-clock (4.0.0.0-ok3.4) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: TASK:#205201 子 【百日攻关】【图形栈合成渲染技术】UKUI应用适配 / 【百日攻关】【图形栈合成渲染技术】UKUI应用适配 - 闹钟
  * 其他改动影响域: 无

 -- zhoudisi <zhoudisi@kylinos.cn>  Mon, 22 Apr 2024 18:23:02 +0800

ukui-clock (4.0.0.0-ok3.3) nile; urgency=medium

  * BUG: #I8K5S9 【闹钟】闹钟弹窗不会停留60s后消失，仅停留几秒后自动收回至侧边栏，用户无法关闭铃声
  * 需求号: 无
  * 任务号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhoudisi <zhoudisi@kylinos.cn>  Tue, 16 Jan 2024 15:02:20 +0800

ukui-clock (4.0.0.0-ok3.2) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 任务号: 193273 openKylin捐赠项目合规修改
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhoudisi <zhoudisi@kylinos.cn>  Tue, 09 Jan 2024 14:28:29 +0800

ukui-clock (4.0.0.0-ok3.1) nile; urgency=medium

  * BUG:  #I82I8M【设计走查】部分控件显示异常
          #I82I6P【设计走查】部分控件未适配主题框架&SDK
  * 需求号: 无
  * 任务号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- xuxinrong <xuxinrong@kylinos.cn>  Tue, 12 Dec 2023 08:37:00 +0800

ukui-clock (4.0.0.0-ok3) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 任务号: 181083 子 新增多语言支持：维、哈、柯、德、西、法、蒙、藏、繁体 / 闹钟 openkylin2.0 多语言翻译支持
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhoudisi <zhoudisi@kylinos.cn>  Sat, 11 Nov 2023 16:56:48 +0800

ukui-clock (4.0.0.0-ok2) v101; urgency=medium

  [ BUG 号 ]  
  * Closes: # 
  - I72P7J【闹钟】【次要】鼠标在“关于”子窗口的关闭按钮悬浮，显示文字为“close ”，应为“关闭”
    I72M44【闹钟】【次要】平板模式下，迷你窗口无法拖动并且数字显示也不全
    I72LWY【闹钟】【主要】【UKUI4.0】点击“稍后提醒”，到达提醒时间时，会同时弹出一个正确时间的闹钟和一个错误时间的闹钟
    I72LLJ【闹钟】【主要】闹钟会在提醒时，60秒内每秒都弹出一个新通知
    I72042【次要】【闹钟】闹钟个数为0时显示英文提示“no Alarm”
  [ 任务号]  
  - 
  [ 需求号]  
  - 
  [ 其他改动说明 ]  
  - 修改全局静音和通知的逻辑；修复倒计时默认铃声选择出错问题
  [ 影响域 ]  
  *  应用本身   

 -- zhoudisi <zhoudisi@kylinos.cn>  Mon, 29 May 2023 19:56:06 +0800

ukui-clock (4.0.0.0-ok1) v101; urgency=medium

  [ BUG 号 ]  
  * Closes: # 
  - 
  [ 任务号]  
  - 
  [ 需求号]  
  - 
  [ 其他改动说明 ]  
  - 同步tablet代码,打4.0tag
  [ 影响域 ]  
  *  应用本身   

 -- zhoudisi <zhoudisi@kylinos.cn>  Sat, 08 Apr 2023 20:15:03 +0800

ukui-clock (3.2.2.0.0k0-0k0.2) v101; urgency=medium

  [ BUG 号 ]  
  * Closes: # 
  - 
  [ 任务号]  
  - 
  [ 需求号]  
  - 
  [ 其他改动说明 ]  
  - 同步平板代码
  [ 影响域 ]  
  *  应用本身   

 -- zhoudisi <zhoudisi@kylinos.cn>  Mon, 09 Jan 2023 17:35:56 +0800

ukui-clock (3.2.2.0.0k0-0k0.1) v101; urgency=medium

  [ BUG 号 ]  
  * Closes: # 
  - 
  [ 任务号]  
  - 
  [ 需求号]  
  - 
  [ 其他改动说明 ]  
  -issue#I5Z3TJ 【闹钟】打开闹钟后关闭选择后台运行，点击托盘内闹钟后窗口不会显示在桌面（只显示在任务栏，通过点击任务栏打开窗口）
  [ 影响域 ]  
  *  应用本身   

 -- zhoudisi <zhoudisi@kylinos.cn>  Thu, 29 Dec 2022 19:29:51 +0800

ukui-clock (3.2.2.0.0k0-0k0) v101; urgency=medium

  [ BUG 号 ]  
  * Closes: # 
  - 
  [ 任务号]  
  - 
  [ 需求号]  
  - 
  [ 其他改动说明 ]  
  - 更新changelog
  [ 影响域 ]  
  *  应用本身   

 -- zhoudisi <zhoudisi@kylinos.cn>  Wed, 30 Nov 2022 11:19:44 +0800

ukui-clock (3.2.2.0.0k0) v101; urgency=medium

  [ BUG 号 ]  
  * Closes: # 
  - 
  [ 任务号]  
  - 
  [ 需求号]  
  - 
  [ 其他改动说明 ]  
  - rebuild
  [ 影响域 ]  
  *  应用本身   

 -- zhoudisi <zhoudisi@kylinos.cn>  Tue, 29 Nov 2022 14:07:00 +0800

ukui-clock (3.1.4.0.0k0-0k1.1) v101; urgency=medium

  [ BUG 号 ]  
  * Closes: # 
  - 
  [ 任务号]  
  - 
  [ 需求号]  
  - 
  [ 其他改动说明 ]  
  - 同步主线和xc平板代码
  [ 影响域 ]  
  *  应用本身   

 -- zhoudisi <zhoudisi@kylinos.cn>  Mon, 31 Oct 2022 15:10:31 +0800

ukui-clock (3.1.4.0.0k0-0k1.0) v101; urgency=medium

  [ BUG 号 ]  
  * Closes: # 
  - 
  [ 任务号]  
  - 109004 【闹钟（pc+平板）】界面优化
  [ 需求号]  
  - 16334 【闹钟（pc+平板）】界面优化
  [ 其他改动说明 ]  
  - 同步代码
  [ 影响域 ]  
  *  应用本身   

 -- zhoudisi <zhoudisi@kylinos.cn>  Fri, 14 Oct 2022 10:27:32 +0800

ukui-clock (3.1.4.0.0k0-0k0.5) v101; urgency=medium

  [ BUG 号 ]  
  * Closes: # 
  - 无
  [ 任务号]  
  - 
  [ 需求号]  
  - 
  [ 其他改动说明 ]  
  - 修复编译报错
  [ 影响域 ]  
  *  应用本身   

 -- daiboqi <daiboqi@kylinos.cn>  Fri, 14 Oct 2022 04:18:48 +0800

ukui-clock (3.1.4.0.0k0-0k0.4) v101; urgency=medium

  [ BUG 号 ]  
  * Closes: # 
    136675 【闹钟】弹出闹钟弹窗后点击"稍后提醒"，之后再弹出的弹窗不显示在右上角
    128359 【wayland】【闹钟】闹钟时间到，弹出的闹铃弹窗不在页面右上方
  [ 任务号]  
  - 
  [ 需求号]  
  - 
  [ 其他改动说明 ]  
  - 
  [ 影响域 ]  
  *  应用本身   

 -- daiboqi <daiboqi@kylinos.cn>  Tue, 30 Aug 2022 19:49:23 +0800

ukui-clock (3.1.4.0.0k0-0k0.3) v101; urgency=medium

  [ BUG 号 ]  
  * Closes: # 
  - 130009 【闹钟】[wayland]闹钟最小化错误
  - 136684 【闹钟】添加闹钟后将其关闭，等待到达设定时间闹钟仍会生效 
  [ 任务号]  
  - 
  [ 需求号]  
  - 
  [ 其他改动说明 ]  
  - 
  [ 影响域 ]  
  *  应用本身   

 -- daiboqi <daiboqi@kylinos.cn>  Wed, 17 Aug 2022 11:24:46 +0800

ukui-clock (3.1.4.0.0k0-0k0.2) v101; urgency=medium

  [ BUG 号 ]  
  * Closes: # 
  - 130009 【闹钟】[wayland]闹钟最小化错误
  [ 任务号]  
  - 
  [ 需求号]  
  - 
  [ 其他改动说明 ]  
  - 
  [ 影响域 ]  
  *  应用本身   

 -- daiboqi <daiboqi@kylinos.cn>  Thu, 11 Aug 2022 10:28:11 +0800

ukui-clock (3.1.4.0.0k0-0k0.1) v101; urgency=medium

  [ BUG 号 ]  
  * Closes: # 
  - 128359 【wayland】【闹钟】闹钟时间到，弹出的闹铃弹窗不在页面右上方
  - 129998 【闹钟】闹钟title栏重复
    130486 【wayland】【闹钟】【窗管】闹钟多一个标题栏

  [ 任务号]  
  - 
  [ 需求号]  
  - 
  [ 其他改动说明 ]  
  - 统一copyright 
  [ 影响域 ]  
  *  应用本身   

 -- daiboqi <daiboqi@kylinos.cn>  Wed, 03 Aug 2022 16:12:41 +0800

ukui-clock (3.1.4.0.0k0-0k0) v101; urgency=medium

  * 修改为quilt格式

 -- Xie Wei <xiewei@kylinos.cn>  Mon, 06 Jun 2022 10:40:29 +0800

ukui-clock (3.1.4.0-0k0) v101; urgency=medium

  [ BUG 号 ]  
  * Closes: # 
   - 114807字体 115682开关按钮 115609占位图 115582圆角尺寸 115505 115503倒计时小窗 115460标题栏间距 
  [ 任务号]  
   - 
  [ 需求号]  
   - 
  [ 其他改动说明 ]  
   - 
  [ 影响域 ]  
   * 应用本身   

 -- daiboqi <daiboqi@kylinos.cn>  Thu, 26 May 2022 03:01:25 +0800

ukui-clock (3.1.3-1-10001.1) jammy; urgency=medium

  [ BUG 号 ]  
  * Closes: # 
   - 
  [ 任务号]  
   - 
  [ 需求号]  
   - 10324 【闹钟】闹钟后台运行后，生成托盘图标提醒
  [ 其他改动说明 ]  
   - 
  [ 影响域 ]  
   * 应用本身   

 -- daiboqi <daiboqi@kylinos.cn>  Wed, 27 Apr 2022 14:49:58 +0800

ukui-clock (3.1.3-1-10001.0) jammy; urgency=medium

  [ BUG 号 ]  
  * Closes: # 
   -  93253	中等	一般	【UKUI V3.1】【闹钟】自定义添加的音乐没有声音 
  [ 任务号]  
   - 
  [ 需求号]  
   - 
  [ 其他改动说明 ]  
   - 
  [ 影响域 ]  
   * 应用本身   

 -- daiboqi <daiboqi@kylinos.cn>  Wed, 30 Mar 2022 15:26:36 +0800

ukui-clock (3.1.3-1-1000.8) jammy; urgency=medium

  [ BUG 号 ]  
  * Closes: # 
   - 109738 用户手册首页闹钟图标icon需替换为寻光主题图标
  [ 任务号]  
   - 
  [ 需求号]  
   - 
  [ 其他改动说明 ]  
   - 
  [ 影响域 ]  
   * 应用本身   

 -- daiboqi <daiboqi@kylinos.cn>  Thu, 17 Mar 2022 09:49:04 +0800

ukui-clock (3.1.3-1-1000.7) jammy; urgency=medium

  * 
  [ BUG 号 ] 
  * Closes: #
    -  无
  
  [ 任务号 ] 
  * 无 
  
  [ 需求号 ] 
  * 无 
  
  [ 其他改动说明 ] 
  * 无 
  [ 影响域 ] 
  * 闹钟后台运行托盘图标
  * 替换铃声播放类
  

 -- daiboqi <daiboqi@kylinos.cn>  Mon, 07 Mar 2022 17:08:26 +0800

ukui-clock (3.1.3-1-1000.6) v101; urgency=medium

  * 
  [ BUG 号 ] 
  * Closes: #
    -  无
  
  [ 任务号 ] 
  * 无 
  
  [ 需求号 ] 
  * 无 
  
  [ 其他改动说明 ] 
  * 关于窗口弹出位置 
  [ 影响域 ] 
  * 应用本身 
  

 -- daiboqi <daiboqi@kylinos.cn>  Fri, 25 Feb 2022 14:35:21 +0800

ukui-clock (3.1.3-1-1000.5) jammy; urgency=medium

  * 
  [ BUG 号 ] 
  * Closes: #
    -  无
  
  [ 任务号 ] 
  * 无 
  
  [ 需求号 ] 
  * 无 
  
  [ 其他改动说明 ] 
  * 英文下最大字体显示不全问题 
  [ 影响域 ] 
  * 应用本身 
  

 -- daiboqi <daiboqi@kylinos.cn>  Fri, 11 Feb 2022 16:52:06 +0800

ukui-clock (3.1.2-1-1000.3) v101; urgency=medium

  * 
  [ BUG 号 ] 
  * Closes: #
    -  无
  
  [ 任务号 ] 
  * 无 
  
  [ 需求号 ] 
  * 无 
  
  [ 其他改动说明 ] 
  * 使用base色，开启关闭按钮三态 ，切换按钮使用主题图标和反白。
  [ 影响域 ] 
  * 应用本身 
  

 -- daiboqi <daiboqi@kylinos.cn>  Wed, 05 Jan 2022 17:18:10 +0800

ukui-clock (3.1.2-1-1000.1) v101; urgency=medium

  * 
  [ BUG 号 ] 
  * Closes: #
    - 96146 【UKUI V3.1】【闹钟】设置两次倒计时，第一次点击小窗模式结束倒计时,第二次结束按钮置灰，可点击
    - 96056 【UKUI V3.1】【闹钟】切换深色模式界面切换按钮显示错误
    - 95954 【UKUI V3.1】【闹钟】自定义添加三首音乐依次切换这三首音乐，会同时播放
    - 95949 【UKUI V3.1】【闹钟】倒计时一秒内点击继续暂停，重复点击倒计时光圈不动
    - 93572 【UKUI V3.1】【闹钟】切换深色模式闹钟窗口无法移动
    - 93073 【UKUI V3.1】【闹钟】按钮没有圆角
  
  [ 任务号 ] 
  * 无 
  
  [ 需求号 ] 
  * 无 
  
  [ 其他改动说明 ] 
  * 无 
  [ 影响域 ] 
  * 应用本身 
  

 -- daiboqi <daiboqi@kylinos.cn>  Wed, 29 Dec 2021 14:31:41 +0800

ukui-clock (3.1.0-1-1000.1) v101; urgency=medium

  * 
  [ BUG 号 ] 
  * Closes: #
    -  无
  
  [ 任务号 ] 
  * 无 
  
  [ 需求号 ] 
  * 8040 【闹钟】UK3.1闹钟研发任务
  
  [ 其他改动说明 ] 
  * 无 
  [ 影响域 ] 
  * 应用本身 
  

 -- daiboqi <daiboqi@kylinos.cn>  Tue, 16 Nov 2021 15:57:37 +0800

ukui-clock (3.1.0-1-0056.6) v101; urgency=medium

  * 
  [ BUG 号 ] 
  * Closes: #
    -  无
  
  [ 任务号 ] 
  * 无 
  
  [ 需求号 ] 
  * 无 
  
  [ 其他改动说明 ] 
  * 添加藏文 
  [ 影响域 ] 
  * 应用本身 
  

 -- daiboqi <daiboqi@kylinos.cn>  Wed, 03 Nov 2021 14:15:15 +0800

ukui-clock (3.1.0-1-0056.5) v101; urgency=medium

  * 
  [ BUG 号 ] 
  * Closes: #
    -  无
  
  [ 任务号 ] 
  * 无 
  
  [ 需求号 ] 
  * 无 
  
  [ 其他改动说明 ] 
  * 关于页面，显示版本号与实际软件版本号一致。 
  [ 影响域 ] 
  * 应用本身 
  

 -- daiboqi <daiboqi@kylinos.cn>  Thu, 28 Oct 2021 10:36:12 +0800

ukui-clock (3.1.0-1-0056.4) v101; urgency=medium

  * 
  [ BUG 号 ] 
  * Closes: #
    -  85034 【闹钟】设置界面显示不全
  
  [ 任务号 ] 
  * 无 
  
  [ 需求号 ] 
  * 无 
  
  [ 其他改动说明 ] 
  * 无 
  

 -- daiboqi <daiboqi@kylinos.cn>  Wed, 13 Oct 2021 11:05:51 +0800

ukui-clock (3.1.0-1-0056.2) v101; urgency=medium

  * 
  [ BUG 号 ] 
  * Closes: #
    -  无
  
  [ 任务号 ] 
  * 无 
  
  [ 需求号 ] 
  * 无 
  
  [ 其他改动说明 ] 
  * 暴露闹钟增删改查dbus接口 
  

 -- daiboqi <daiboqi@kylinos.cn>  Fri, 08 Oct 2021 14:11:28 +0800

ukui-clock (3.1.0-1-0056.1) v101; urgency=medium

  * 
  [ BUG 号 ] 
  * Closes: #
    -  【内测】【150%】【闹钟】设置闹钟后，闹钟到时弹出提醒页面，点击提醒页面边框，页面会自动往左上方向弹
  
  [ 任务号 ] 
  * 无 
  
  [ 需求号 ] 
  * 无 
  
  [ 其他改动说明 ] 
  * 无 
  

 -- daiboqi <daiboqi@kylinos.cn>  Mon, 27 Sep 2021 10:41:39 +0800

ukui-clock (3.1.0-1-0056) v101; urgency=medium

  * 
  [ BUG 号 ] 
  * Closes: #
    - 81950 【闹钟】在设置中更改默认铃声为玻璃，3/5概率出现提醒铃声下拉菜单中的默认却是“犬吠”且1/10概率下拉框默认了两个选项
    - 81935 【闹钟】添加闹钟数量达到上限后，提示框界面未完全汉化
    - 81931 【闹钟】任务栏响铃提示界面闹钟图标显示错误
    - 81926 【闹钟】设置的闹钟响铃后点击稍后提醒，回到闹钟列表界面删除该闹钟，再次弹出响铃提醒框
    - 81915 【闹钟】闹钟名设置14个字符以上，闹钟响铃界面闹钟名显示不全
  
  [ 任务号 ] 
  * 无 
  
  [ 需求号 ] 
  * 无 
  
  [ 其他改动说明 ] 
  * 无 
  

 -- daiboqi <daiboqi@kylinos.cn>  Wed, 22 Sep 2021 15:38:54 +0800

ukui-clock (3.1.0-1-0055.1) v101; urgency=medium

  * 
  [ BUG 号 ] 
  * Closes: #
    -  80591 【闹钟】【loongson-LS3A5000-CRB】倒计时mini窗口，界面显示不全
    -  81099 【闹钟】添加闹钟界面编辑闹钟名一栏格式不统一
    -  81312 【闹钟】添加闹钟重复一栏下拉菜单中，3/4的概率无法通过点击对号的位置进行勾选或取消操作
  
  [ 任务号 ] 
  * 无 
  
  [ 需求号 ] 
  * 无 
  
  [ 其他改动说明 ] 
  * 无 
  

 -- daiboqi <daiboqi@kylinos.cn>  Thu, 16 Sep 2021 16:24:55 +0800

ukui-clock (3.1.0-1-0054.2) v101; urgency=medium

  * 
  [ BUG 号 ] 
  * Closes: #
    - 81099 【闹钟】添加闹钟界面编辑闹钟名一栏格式不统一
    - 80591 【闹钟】【loongson-LS3A5000-CRB】倒计时mini窗口，界面显示不全
  
  [ 任务号 ] 
  * 无 
  
  [ 需求号 ] 
  * 无 
  
  [ 其他改动说明 ] 
  * clock增删改查dbus接口 
  

 -- daiboqi <daiboqi@kylinos.cn>  Thu, 16 Sep 2021 09:12:56 +0800

ukui-clock (3.1.0-1-0054.1) v101; urgency=medium

  * 
  [ BUG 号 ] 
  * Closes: #
    - 81099 【闹钟】添加闹钟界面编辑闹钟名一栏格式不统一
    - 80591 【闹钟】【loongson-LS3A5000-CRB】倒计时mini窗口，界面显示不全 
  
  [ 任务号 ] 
  * 无 
  
  [ 需求号 ] 
  * 无 
  
  [ 其他改动说明 ] 
  * 无 
  

 -- daiboqi <daiboqi@kylinos.cn>  Wed, 15 Sep 2021 15:54:54 +0800

ukui-clock (3.1.0-1-0054) v101; urgency=medium

  * 
  [ BUG 号 ] 
  * Closes: #
    -  
  
  [ 任务号 ] 
  * 无 
  
  [ 需求号 ] 
  * 无 
  
  [ 其他改动说明 ] 
  * clock增删改查dbus接口 
  

 -- daiboqi <daiboqi@kylinos.cn>  Tue, 14 Sep 2021 16:50:05 +0800

ukui-clock (3.1.0-1-0053.5) v101; urgency=medium

  * 
  [ BUG 号 ] 
  * Closes: #
    - 79043 【闹钟】英文模式不同大小字体时标题，按钮，弹窗多处显示不全 
  
  [ 任务号 ] 
  * 无 
  
  [ 需求号 ] 
  * 无 
  
  [ 其他改动说明 ] 
  *  
  

 -- daiboqi <daiboqi@kylinos.cn>  Mon, 13 Sep 2021 15:51:37 +0800

ukui-clock (3.1.0-1-0053.4) v101; urgency=medium

  * 
  [ BUG 号 ] 
  * Closes: #
    -  79043 【闹钟】英文模式不同大小字体时标题，按钮，弹窗多处显示不全
  
  [ 任务号 ] 
  * 无 
  
  [ 需求号 ] 
  * 无 
  
  [ 其他改动说明 ] 
  * 无 
  

 -- daiboqi <daiboqi@kylinos.cn>  Mon, 13 Sep 2021 14:04:06 +0800

ukui-clock (3.1.0-1-0053.3) v101; urgency=medium

  * 
  [ BUG 号 ] 
  * Closes: #
    -  79043 【闹钟】英文模式不同大小字体时标题，按钮，弹窗多处显示不全
  
  [ 任务号 ] 
  * 无 
  
  [ 需求号 ] 
  * 无 
  
  [ 其他改动说明 ] 
  * 无 
  

 -- daiboqi <daiboqi@kylinos.cn>  Mon, 13 Sep 2021 10:59:38 +0800

ukui-clock (3.1.0-1-0053.2) v101; urgency=medium

  * 
  [ BUG 号 ] 
  * Closes: #
    - 79043 【闹钟】英文模式不同大小字体时标题，按钮，弹窗多处显示不全 
  
  [ 任务号 ] 
  * 无 
  
  [ 需求号 ] 
  * 无 
  
  [ 其他改动说明 ] 
  * 无 
  

 -- daiboqi <daiboqi@kylinos.cn>  Mon, 13 Sep 2021 09:31:15 +0800

ukui-clock (3.1.0-1-0053.1) v101; urgency=medium

  * 
  [ BUG 号 ] 
  * Closes: #
    - 78919    【闹钟】英文系统下，设置中默认的24小时制未翻译 
  
  [ 任务号 ] 
  * 47380 邮件客户端】设置提醒闹钟 
  
  [ 需求号 ] 
  * 无 
  
  [ 其他改动说明 ] 
  * 无 
  

 -- daiboqi <daiboqi@kylinos.cn>  Thu, 09 Sep 2021 08:58:35 +0800

ukui-clock (3.1.0-1-0053) v101; urgency=medium

  * 
  [ BUG 号 ] 
  * Closes: #
    -  78919	【闹钟】英文系统下，设置中默认的24小时制未翻译
  
  [ 任务号 ] 
  * 无 
  
  [ 需求号 ] 
  * 无 
  
  [ 其他改动说明 ] 
  * 无 
  

 -- daiboqi <daiboqi@kylinos.cn>  Wed, 08 Sep 2021 10:53:56 +0800

ukui-clock (3.1.0-1-0052.1) v101; urgency=medium

  * 
  [ BUG 号 ] 
  * Closes: #
    -  
  
  [ 任务号 ] 
  * 无 
  
  [ 需求号 ] 
  * 无 
  
  [ 其他改动说明 ] 
  * 过滤引号 
  

 -- daiboqi <daiboqi@kylinos.cn>  Wed, 08 Sep 2021 09:51:37 +0800

ukui-clock (3.1.0-1-0052) v101; urgency=medium

  * 
  [ BUG 号 ] 
  * Closes: #
    -  
  
  [ 任务号 ] 
  * 无 
  
  [ 需求号 ] 
  * 无 
  
  [ 其他改动说明 ] 
  * 发布添加闹钟接口 
  

 -- daiboqi <daiboqi@kylinos.cn>  Wed, 08 Sep 2021 09:02:24 +0800

ukui-clock (3.1.0-1-0051.1) v101; urgency=medium

  * 
  [ BUG 号 ] 
  * Closes: #
    -  
  
  [ 任务号 ] 
  * 无 
  
  [ 需求号 ] 
  * 无 
  
  [ 其他改动说明 ] 
  * 处理闹钟编辑异常 
  

 -- daiboqi <daiboqi@kylinos.cn>  Fri, 03 Sep 2021 17:21:23 +0800

ukui-clock (3.1.0-1-0051) v101; urgency=medium

  * 
  [ BUG 号 ] 
  * Closes: #
    -  77333 【闹钟】闹钟排序按照用户使用习惯建议按照时间顺序排列
       77317 【闹钟】拿鼠标滚轮调整时间，滚动一格时间轴滚动两格。
       77037 【闹钟】添加闹钟，编辑闹钟界面在闹钟名一行处右键事件显示错误
       76944 【闹钟】英文系统下的闹钟计时按钮显示不全
  
  [ 任务号 ] 
  * 无 
  
  [ 需求号 ] 
  * 无 
  
  [ 其他改动说明 ] 
  * 无 
  

 -- daiboqi <daiboqi@kylinos.cn>  Tue, 31 Aug 2021 15:49:00 +0800

ukui-clock (3.1.0-1-0050) v101; urgency=medium

  * 
  [ BUG 号 ] 
  * Closes: #
    -  75391 闹钟底色未按照设计稿为纯白色，迷你模式的边角也未按照设计稿为圆角
    -  76368 设置的按钮呈灰色，建议去掉
    -  76360 关闭-后台运行，任务栏和托盘都无显示，使用体验与直接退出无区别
  
  [ 任务号 ] 
  * 无 
  
  [ 需求号 ] 
  * 无 
  
  [ 其他改动说明 ] 
  * 下拉按钮按照设计做了下实现 
  

 -- daiboqi <daiboqi@kylinos.cn>  Wed, 25 Aug 2021 10:20:38 +0800

ukui-clock (3.1.0-1-0049.1) v101; urgency=medium

  * 
  [ BUG 号 ] 
  * Closes: #
    -  74895 F1弹出手册
  
  [ 任务号 ] 
  * 无 
  
  [ 需求号 ] 
  * 无 
  
  [ 其他改动说明 ] 
  * 无 
  

 -- daiboqi <daiboqi@kylinos.cn>  Mon, 23 Aug 2021 17:09:38 +0800

ukui-clock (3.1.0-1-0049) v101; urgency=medium

  * 
  [ BUG 号 ] 
  * Closes: #
    -  
  
  [ 任务号 ] 
  * 无 
  
  [ 需求号 ] 
  * 无 
  
  [ 其他改动说明 ] 
  * F1弹出手册
  

 -- daiboqi <daiboqi@kylinos.cn>  Thu, 19 Aug 2021 11:30:56 +0800

ukui-clock (3.1.0-1-0048) v101; urgency=medium

  * 
  [ BUG 号 ] 
  * Closes: #
    - 无 
  
  [ 任务号 ] 
  * 无 
  
  [ 需求号 ] 
  * 无 
  
  [ 其他改动说明 ] 
  * 实现与9a0代码保持一致 
  

 -- daiboqi <daiboqi@kylinos.cn>  Tue, 17 Aug 2021 15:07:21 +0800

ukui-clock (3.1.0-1-0047) v101; urgency=medium

  * 
  [ BUG 号 ] 
  * Closes: #
    - 无 
  
  [ 任务号 ] 
  * 无 
  
  [ 需求号 ] 
  * 无 
  
  [ 其他改动说明 ] 
  * 添加侧边栏低版本冲突配置 
  

 -- daiboqi <daiboqi@kylinos.cn>  Wed, 11 Aug 2021 14:00:58 +0800

ukui-clock (3.1.0-1-0046) v101; urgency=medium

  * 
  [ BUG 号 ] 
  * Closes: #
    -  无
  
  [ 任务号 ] 
  * 无 
  
  [ 需求号 ] 
  * 7462-点击“删除闹钟”后的弹窗需要对接主题框架，重新适配QMessageBox控件；
  
  [ 其他改动说明 ] 
  * 无 
  

 -- daiboqi <daiboqi@kylinos.cn>  Wed, 04 Aug 2021 08:53:59 +0800

ukui-clock (3.1.0-1-0045) v101; urgency=medium

  * 
  [ BUG 号 ] 
  * Closes: #
    -  64691、63041
  
  [ 任务号 ] 
  * 无 
  
  [ 需求号 ] 
  * 7071 
  
  [ 其他改动说明 ] 
  * 从侧边栏分离,适配最新主题框架,实现ukui3.0设计
  

 -- daiboqi <daiboqi@kylinos.cn>  Thu, 08 Jul 2021 14:28:21 +0800

ukui-clock (3.1.0-1-0040) V101; urgency=low

  * 闹钟从侧边栏分离
    
  * 

 -- ukui-clock <dbq@dbq-ThinkPad-T14-Gen-1>  Sat, 19 Jun 2021 15:33:46 +0800
